html,
body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: rgb(102, 102, 102);
	font-family: "Roobert";
	font-size: 12px;
	max-width: 100%;
	overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: rgb(23, 27, 74);
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0;
}

h1 {
	font-size: 3.4em;
}

.gray {
	color: rgb(208, 208, 206);
}

.orange {
	color: rgb(23, 225, 227);
}

.intense-blue {
	color: rgb(23, 225, 227);
}

.light-blue {
	color: rgb(255, 79, 53);
}

.tangerine {
	color: rgb(255, 79, 53);
}

.dark-blue {
	color: rgb(23, 27, 74);
}

.indigo {
	color: rgb(23, 27, 74);
}

.white {
	color: #fff;
}

.bg-blue {
	background-color: rgb(23, 27, 74);
}

.bg-gray {
	background-color: #e0e0e0;
}

@media (min-width: 768px) {
	h1 {
		font-size: 4em;
	}
}

a,
a:visited {
	color: rgb(255, 79, 53);
	cursor: pointer;
	font-weight: 600;
}


a:hover,
a:focus,
a:active {
	text-decoration: none;
	color: #666666;

	//todo better default
}



p,
li {
	font-size: 17px;
	color: inherit;
	text-transform: none;
}

p b {
	font-weight: bold;
}

li {
	text-align: left;
}

ul li {
	list-style: none;
	position:
		relative;
}

ul li:before {
	content: '-';
	position: absolute;
	left: -1em;


}

blockquote {
	padding: 0;
	border: none;
	font-weight: 600;
	color: inherit;
	font-size: 2em;
	font-style: normal;
	margin-bottom: 10px;
	font-style: normal;
}

blockquote p {
	font-size: 1em;
	margin-bottom: 0;
}

::-webkit-input-placeholder {
	/* Chrome */
	color: rgb(208, 208, 206);

}

:-ms-input-placeholder {
	/* IE 10+ */
	color: rgb(208, 208, 206);
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: rgb(208, 208, 206);
	opacity: 1;
}

:-moz-placeholder {
	/* Firefox 4 - 18 */
	color: rgb(208, 208, 206);
	opacity: 1;
}

/** HEADER **/

#header {
	width: 100%;
	top: 0;
	z-index: 1000;
	background-color: #fff;
}

#header-logo {
	z-index: 1;
}

#header-nav-menu {
	z-index: 10;
}


@media (min-width: 768px) {
	#header {
		position: fixed;
	}

	#header-nav {
		padding-bottom: 2em;
	}
}

#header-nav-background {
	background-color: #eaeaea;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
}

#header-nav.short-header {
	animation-duration: 1s;
	animation-name: header-collapse;
}

@media (min-width: 768px) {
	#header-nav>.container>.row>* {
		position: relative;
		height: 84px;
		padding-bottom: 10px;
	}
}

#one-goal-logo {
	background: url('../img/one_goal_logo.png') no-repeat left center transparent;
	background-size: 100%;
	width: 225px;
	height: 78px;
	display: inline-block;
	cursor: pointer;
}

.expanded #one-goal-logo {}

#one-goal-icon {
	opacity: 0;
	background: url('../img/one_goal_icon.png') no-repeat left bottom transparent;
	background-size: 100%;
	max-width: 225px;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 768px) and (max-width: 991px) {
	#one-goal-logo {
		display: none !important;

	}

	#one-goal-icon {
		display: block !important;
	}
}

#mobile-menu {
	font-size: 32px;
	line-height: 78px;
	margin-right: 5px;
	color: rgb(23, 27, 74);
}

@media (min-width: 768px) {
	#one-goal-logo {
		background: url('../img/one_goal_logo.png') no-repeat left bottom transparent;
		background-size: 100%;
		max-width: 225px;
		width: 100%;
		height: 100%;
		display: block;
	}

	#one-goal-icon {
		background-position: left bottom;
		display: block;
		opacity: 0;

	}

	.collapsed #one-goal-icon {
		opacity: 1;
		background-position: left bottom;

	}

	.collapsed #one-goal-logo {
		opacity: 0;

	}
}

#one-goal-logo span,
#one-goal-icon span {
	display: none;
}

#header-nav-menu {
	display: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#header-nav-container {
	padding: 1em 0;
}

@media (min-width: 768px) {
	#header-nav-menu {
		display: block;
		border: none;
	}

	#header-nav-container {
		position: absolute;
		bottom: 0px;
		right: 15px;
		padding: 0;
	}
}

#header-main-nav {
	white-space: nowrap;
}

#header-main-nav .main-nav-item {
	// text-transform: uppercase;
}

#header a {
	font-weight: 500;
}

#header a:hover {
	color: rgb(255, 79, 53);
}

#header-main-nav .main-nav-item>a {
	display: block;
	font-size: 17px;
	z-index: 200;
	color: rgb(23, 27, 74);
}

#header-main-nav .main-nav-item>a:hover {

	color: rgb(255, 79, 53);
}

#header-main-nav .main-nav-item .sub-nav {
	padding: 5px 1.4em 0.8em;
	margin-top: -7px;
	background-color: #fff;
	z-index: 100;
}

@media (min-width: 768px) {
	#header-main-nav .main-nav-item>a {
		margin-left: 1em;
		white-space: nowrap;
	}

	#header-main-nav .main-nav-item {
		display: inline-block;
	}

	#header-main-nav .main-nav-item .sub-nav {
		display: none;
		position: absolute;
		top: 100%;
		background: transparent;
		padding: 10px 0 0.8em;
	}

	#header-main-nav .main-nav-item .sub-nav a {
		padding: 0 15px;
		background: white;
	}
}



#header-main-nav .main-nav-item:last-child .sub-nav {
	right: -1.4em;
}

#header.collapsed #header-main-nav .main-nav-item .sub-nav {

	background-color: transparent;
}


#header.collapsed #header-main-nav .main-nav-item .sub-nav a {
	background-color: #eaeaea;
}

#header-main-nav .sub-nav-item a {
	display: block;
	color: rgb(23, 27, 74);
	line-height: 2em;
	white-space: nowrap;
	font-size: 1.5em;
}

@media (min-width: 768px) {
	#header-main-nav .sub-nav-item a {
		font-size: 14px;
		color: rgb(23, 27, 74);
	}
}

#header-main-nav .sub-nav-item a:hover,
#header-main-nav .sub-nav-item a:focus,
#header-main-nav .sub-nav-item a:active {
	color: rgb(255, 79, 53);
	text-decoration: none;
}

#header-sub-nav a span {
	margin-left: 1.4em;
}


#header-main-nav .main-nav-item a.active {
	//color: rgb(255, 79, 53);
	font-weight: bold;
}

#header-main-nav .sub-nav a.active {
	color: rgb(255, 79, 53);
}

#header-sub-nav {
	margin-bottom: 6px;
}

#sub-header {
	background-color: #f3f3f3;
	text-align: right;
	color: #666666;
	color: rgb(102, 102, 102);
}

#sub-header {
	// height: px;
}

#sub-header .container {
	height: 100%;
}

#sub-header .container>* {
	display: inline-block;
	height: 100%;
	float: right;
}

#header-sub-nav a {
	color: rgb(208, 208, 206);
}

#header-sub-nav a:hover {
	color: rgb(255, 79, 53);
	text-decoration: none;
}

#header-media {
	line-height: 30px;
}

#header-media-links {
	margin: 0 14px 0 8px;
}

#header-search {
	//border-left: 4px solid #fff;
	padding: 0;
	margin: 0;
}

#header-search input[type='search'] {
	border: none;
	background: transparent;
	padding: 0 16px;
	margin: 0;
	height: 34px;
	line-height: 28px;
	font-weight: 400;
	outline-width: 0;
	font-size: 16px;
}

#header-search button[type='submit'] {
	background: url('../img/search-grey.png') no-repeat center center transparent;
	background-size: 80%;
	border: none;
	padding: 0;
	width: 22px;
	height: 22px;
	padding: 0;
	margin: 6px 0 0 0;
}

#header-search button[type='submit'] span {
	display: none;
}

#header a span {
	//color: rgb(23, 27, 74);
	//todo hover style
}

#header .donate-button a {
	background-color: transparent;
	color: rgb(255, 79, 53);
	transition: background-color .5s;
	font-size: 17px;
	font-weight: 600;
	padding: 0.1em 1.2em .25em;
	border-radius: 4px;
	border: solid 2px rgb(255, 79, 53);
}

@media (max-width:768px) {
	#header .donate-button a {}
}

#header .donate-button:hover a {
	background-color: rgb(255, 79, 53);
	color: white;




}

#header .donate-button a span {

	color: inherit;
	;

}

/** BODY **/

@media (min-width: 768px) {
	#body {
		margin-top: 120px;
	}
}

/** FOOTER **/

#footer {
	position: relative;
	padding-bottom: 1em;
	color: white;
	background-position: right center;
	background-size: contain;
	background-repeat: no-repeat;
}

#footer .tagline {
	padding-top: calc(30px + 30 * (100vw - 400px) / 800);
	position: absolute;
	right: 280px;
	top: -5px;
	display: none;
	text-align: right;
}

@media screen and (min-width: 1200px) {

	#footer .tagline {
		padding-top: 60px;
	}
}

#footer .tagline p {
	margin: 0;

	font-size: 41.5px;
	line-height: 1;
	font-weight: 600;
}

#footer.bg-indigo .tagline {
	display: none;
}

#footer .container {
	position: relative;
}

#footer.bg-tangerine {
	background-color: rgb(255, 79, 53);
}

#footer.bg-indigo {
	background-color: rgb(23, 27, 74);
}

#footer.bg-gold {
	background-color: #F9A21A;
}

@media (min-width: 700px) {
	#footer .tagline {

		display: block;
	}

	#footer.bg-tangerine {
		background-color: rgb(255, 79, 53);
		background-image: url('../img/footer-bg.png');
	}

	#footer.bg-gold {
		background-color: #F9A21A;
		background-image: url('../img/footer-bg.png');
	}
}

@media (min-width: 850px) {

	#footer.bg-indigo {
		background-color: rgb(23, 27, 74);
		background-image: url('../img/footer-bg-indigo.png');
	}

}




#footer {
	padding-top: 30px;
	padding-bottom: 30px;
}

@media screen and (min-width: 400px) {


	#footer {
		padding-top: calc(30px + 30 * (100vw - 400px) / 800);
	}
}

@media screen and (min-width: 1200px) {

	#footer {
		padding-top: 60px;
	}
}


#footer-banner {
	max-width: 100%;
	overflow-x: hidden;
}

#footer-banner img {
	width: 150%;
	height: auto;
	margin-left: -25%;
}

@media (min-width: 768px) {
	#footer-banner img {
		width: 100%;
		height: auto;
		margin-left: auto;
	}
}

#footer-nav {
	max-width: 250px;
	width: auto;
}


#footer-nav {
	margin-bottom: 30px;
}

@media screen and (min-width: 400px) {


	#footer-nav {
		margin-bottom: calc(30px + 30 * (100vw - 400px) / 800);
	}
}

@media screen and (min-width: 1200px) {

	#footer-nav {
		margin-bottom: 60px;
	}
}



#footer-nav ul,
#footer-nav li {
	padding: 0;
	margin: 0;
	list-style: none;
}

#footer-nav .newsletter {
	display: none
}

#footer-nav ul li a {
	display: block;
	width: auto;
	padding: 0;
	font-size: 15px;
	line-height: 1.6;
}

#footer-nav ul li:before {
	display: none;
}


#footer-nav a {
	display: block;

	color: white;
	white-space: nowrap;
	font-weight: 500;
}





#footer-nav a:hover {
	color: rgb(255, 79, 53);
}

#footer.bg-tangerine a:hover {
	color: rgb(23, 27, 74);
}

#footer-copyright {
	padding-top: 2em;
}

#footer-copyright p {
	font-size: 10px;
	letter-spacing: 0.1em;
	margin-bottom: 4px;
}

#footer p b {
	font-size: 0.95em;
}

#footer-copyright a {
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 0.25em;
	margin-bottom: 0;
}

#footer-copyright .separator {
	font-size: 12px;
	line-height: 10px;
	margin: 0 4px;
}

#footer-media {
	margin-bottom: 10px;
}

#footer-media p {
	font-size: 10px;
	letter-spacing: 0.1em;
	margin-bottom: 2px;
}

#footer-media p b {
	font-size: 1em;
}



#footer-legal a {
	margin: 1em 1.5em;
	color: white;
	font-weight: 500;
}

#footer-legal a:hover {
	color: rgb(23, 27, 74);

}


/** SOCIAL MEDIA LINKS **/
#footer-media ul {
	padding: 0;
	margin: 0;
}

.sml {
	display: inline-block;
	width: 28px;
	height: 28px;
	position: relative;
	top: 4px;
	margin: 0 2px;
	transition: all .5s;
}

.sml:hover {
	opacity: .8;
	transform: scale(1.1);
}

.sml-twitter {
	background: url('../img/twitter.png?') no-repeat left top transparent;
	background-size: 100%;
}

.sml-facebook {
	background: url('../img/facebook.png?') no-repeat left top transparent;
	background-size: 100%;
}

.sml-instagram {
	background: url('../img/instagram.png') no-repeat left top transparent;
	background-size: 100%;
}

.sml-linkedin {
	background: url('../img/linkedin.png?') no-repeat left top transparent;
	background-size: 100%;
}

.sml-youtube {
	background: url('../img/youtube.png?') no-repeat left top transparent;
	background-size: 100%;
}

.sml span {
	display: none;
}


/* Sign up single form*/
.newsletter-form {
	max-width: 400px;
}

.newsletter-form .gform_wrapper {
	margin-bottom: 50px;
	margin-top: 0;
	//margin-left: 50px !important;
}

.newsletter-form form {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;

}

@media (min-width: 600px) {
	#footer .newsletter-form {
		display: none;
	}

	#footer-nav .newsletter {
		display: block;
	}
}

.newsletter-form form .gform_heading {
	flex-shrink: 0;
	flex-basis: 100%
}

.newsletter-form {
	font-family: "Roobert" !important;
}

.newsletter-form form .gform_body {
	margin:
		0;
	flex-basis: calc(100% - 125px);
	flex-shrink: 0;
	flex-grow: 0;
}

.newsletter-form .newsletter-form .ginput_container,
.newsletter-form .gform_wrapper .top_label div.ginput_container,
.newsletter-form .gform_wrapper ul.gform_fields li.gfield,
.newsletter-form .gform_wrapper ul li.gfield {
	margin: 0;
	padding: 0;
}

.newsletter-form .gform_wrapper .gform_body .top_label input.medium {
	margin:
		0;
	width: 100% !important;
	max-width: 100%;

}

.newsletter-form form .gform_footer {
	margin:
		0;
	flex-basis: 125px;
	flex-shrink: 0;
	flex-grow: 0;
	padding: 0;
}


.newsletter-form .gform_wrapper .gform_title {
	font-size: 14px;
	color: white;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1;
	margin: 0;
}


.newsletter-form .gform_wrapper label.gfield_label {
	display: none;
}

.newsletter-form .gform_wrapper input {
	border: solid 2px rgb(23, 27, 74);
	font-size: 17px !important;
	line-height: 1.5;
	padding: .5em 1em !important;
	border-radius: 4px;
	font-weight: 400;
	color: rgb(23, 27, 74);
	line-height: inherit !important;
	min-height: auto !important;
}

.newsletter-form .ginput_container_email input {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.newsletter-form .gform_wrapper .gform_footer input.button,
.newsletter-form .gform_wrapper .gform_footer input[type=submit] {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	margin: 0;
	width: 100% !important;
	background-color: rgb(23, 27, 74);
	color: white;
	transition: opacity .5s;
}

.newsletter-form .gform_wrapper .gform_footer input.button:hover,
.newsletter-form .gform_wrapper .gform_footer input[type=submit]:hover {

	opacity: .5;
}

.bg-indigo .newsletter-form .gform_wrapper input {
	border-color: white;
}

.newsletter-form .gform_wrapper .gform_footer input.button,
.newsletter-form .gform_wrapper .gform_footer input[type=submit] {

	background-color: rgb(23, 27, 74);
	color: white;
}

.newsletter-form .gform_wrapper input::placeholder {
	font-weight: 500;
}

.newsletter-form .gform_wrapper input::placeholder {
	color: #808080;
	font-size: 16.7px;
	font-weight: 500;
}

.newsletter-form .gform_confirmation_message {
	Color: white;
	font-size: 20px;
	font-weight: 500;
	position: relative;
	top: 1em;
	margin-bottom: 2em;
}

@media (min-width: 768px) {
	.newsletter-form .gform_confirmation_message {
		margin-left: 50px;
		margin-bottom: 0;
	}
}

/** PAGE BANNERS **/

.banner-disabled {
	height: 1px;
}

.page-banner {
	position: relative;
}

.page-banner-overlay {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
}

.page-banner .banner-image {
	position: relative;
	max-height: 600px;
	overflow-y: hidden;
}

.page-banner .banner-image img {
	width: 100%;
}

.page-banner .banner-copy {
	display: none;
}

@media (min-width: 768px) {

	.page-banner .banner-copy {
		position: absolute;
		top: 18%;
		left: 0;
		width: 100%;
		text-align: center;
		font-size: 14px;
		display: block;
	}

	.page-banner.video-over .banner-image {
		//	display: block !important;
	}

	.page-banner.video-over .banner-video {
		//	display: none;
	}
}

.mobile-image {
	display: none;
}

@media (max-width: 600px) {

	.home .banner-video,
	.home .banner-image {
		display: none;
	}

	.home .mobile-image {
		width: 100%;
		display: block;
	}

	.home .mobile-image img {
		max-width: 100%;
	}
}

.page-banner .banner-copy.valign-top {
	top: 8%;
}

.page-banner .banner-copy.valign-bottom {
	top: auto;
	bottom: 8%;
}

.page-banner .banner-copy.align-left {
	text-align: left;
}

.page-banner .banner-copy.align-right {
	text-align: right;
}

.page-banner .banner-copy h2 {
	font-size: 2.5em;
	line-height: 0.9em;
	color: #fff;
	font-weight: 300;
	margin: 0;
	/* 0 0 20px; */
}

.page-banner .banner-copy h2.quote {
	margin-bottom: 0.5em;
	//font-style: italic;
}

.page-banner .banner-copy h3.author {
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	margin: 0;
}

.page-banner .banner-copy p.details {
	color: #fff;
	font-weight: 300;
	font-size: 1.15em;
}

.page-banner .banner-video video {
	width: 100%;
	height: auto;
}

.page-banner .banner-cta {
	background: #fff;
	display: inline-block;
	padding: 1em 3em;
	min-width: 300px;
	font-weight: 600;
	font-size: 1.4em;
	color: rgb(255, 79, 53);
	text-align: center;
}

.page-banner .banner-cta:hover {
	color: #666666
}

.page-banner .details .banner-cta {
	font-size: 0.9em;
	padding: 0.5em 1.15em;
	min-width: 0;
	margin-top: 0.5em;
}

/** BREADCRUMBS **/
#page-content {
	margin-top: 0;
	/* 2.5em; */
}

#breadcrumb-nav-container {
	margin-left: 4px;
}

@media (min-width: 768px) {
	#breadcrumb-nav-container {
	  max-width: 75%;
	}
}

#post #page-content > #breadcrumb-nav {
	padding-top: 20px;
}

.breadcrumb-nav-item,
.breadcrumb-nav-separator {
	display: inline;
	font-weight: 600;
	font-size: 12px;
}

.breadcrumb-nav-separator {
	color: #666;
}

.breadcrumb-nav-item a {
	color: #666
}

.breadcrumb-nav-item a:not(.active):hover {
	color: #FF4F35;
}


/** PAGE CONTENT **/

#page-content {
	position: relative;
	margin-top: 3em;
	margin-bottom: 1em;
}

#body .more-link,
#body a.more-link {
	font-weight: 400;
	font-size: 0.9em;
	color: rgb(208, 208, 206);
}

#body .more-link .inner-link,
#body a.more-link .inner-link {
	font-weight: 600;
	color: rgb(255, 79, 53);
}

#body .more-link .inner-link:hover,
#body a.more-link .inner-link:hover {
	color: #23527c;
}

/** NINJA FORMS **/

.ninja-forms-form label,
.ninja-forms-form input {
	font-size: 14px;
}

.ninja-forms-form select {
	font-size: 14px;
	padding: 0.4em 0.5em 0.3em;
}

.ninja-forms-required-items {
	margin-bottom: 1em;
}

/** SIMPLE SHARE BUTTONS **/

#body .ssba {
	display: inline-block;
}

#body .ssba img {
	width: 24px !important;
	padding: 0;
	margin-right: 10px;
}

#body .ssba .ssbp-text {
	display: none;
}

/** PRELOADER **/

.preloader {
	margin-top: 2em;
	margin-bottom: 2em;
	padding-bottom: 24px;
	min-width: 220px;
	background: url('../img/ajax-loader.gif') no-repeat center bottom transparent;
}

.preloader-white {
	background: url('../img/ajax-loader-white.gif') no-repeat center bottom transparent !important;
}

.end {
	border-top: 1px solid #ccc;
	padding-top: 2em;
	padding-bottom: 2em;
}



/*helio blocks*/

.page-template-home-page-2019 #page-content {
	margin-top: 0;
	margin-bottom: 0;
}

.page-template-home-page-2019 .block {
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
}


.page-template-home-page-2019 .container {
	max-width: 1030px;
	width: 100% !important;

	position: relative;
}


.page-template-home-page-2019 .container>* {}


/*Newsletter Block (currently grabbing most styles from footer */

.block.newsletter-form {
	display: none;
	max-width: 100%;
	margin-bottom: -20px;
	margin-top: -60px;
	z-index: 10;
	position: relative;
}

@media (min-width: 600px) {
	.block.newsletter-form {
		display: block;
	}
}


.block.newsletter-form .gform_wrapper {
	max-width: 400px !important;


}


.block.newsletter-form .gform_wrapper .gform_title {
	color: rgb(23, 27, 74);

}

.block.newsletter-form .gform_wrapper {
	margin: 0;
}

.block.newsletter-form .gform_wrapper input {
	border: solid 2px #F9A21A;
}

.block.newsletter-form .gform_wrapper .gform_footer input.button,
.block.newsletter-form .gform_wrapper .gform_footer input[type=submit] {
	background-color: #F9A21A;
}

/* CTA block*/
.block.cta {

	padding-top: 30px;
}


@media screen and (min-width: 400px) {

	.block.cta {
		padding-top: calc(30px + 70 * (100vw - 400px) / 400);
	}
}

@media screen and (min-width: 800px) {

	.block.cta {
		padding-top: 100px;
	}
}


.block.cta .container {
	position: relative;
}

.block.cta .copy {
	color: rgb(255, 79, 53);
	font-weight: 600;
	line-height: 1.1;
	max-width: 680px;

	font-size: 21px;
	margin-bottom: 50px;

	margin-left: 15px;
}

@media screen and (min-width: 400px) {

	.block.cta .copy {
		font-size: calc(21px + 32 * (100vw - 400px) / 400);
		margin-bottom: calc(50px + 100 * (100vw - 400px) / 400);
	}
}

@media screen and (min-width: 700px) {

	.block.cta .copy {
		font-size: 53px;
		margin-bottom: 150px;
		margin-left: 50px;
	}
}

.block.cta .copy p {
	font-size: inherit;
}


.block.cta .cta-button {
	margin: 0 auto;
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.block.cta .cta-button a {
	background-color: rgb(255, 79, 53);
	color: white;
	transition: background-color .5s;
	font-size: 17px;
	font-weight: 600;
	padding: 0.35em 1.5em .5em;
	border-radius: 4px;
	border: solid 1px transparent;
}

.block.cta .cta-button a:hover {
	border: solid 2px rgb(255, 79, 53);
	background-color: white;
	color: rgb(255, 79, 53);
	transition: background-color .5s;
	font-size: 17px;
	font-weight: 600;
	padding: 0.35em 1.5em .5em;
	border-radius: 4px;
}



@media (min-width: 600px) {
	.block.cta .cta-button {
		display: none
	}
}



.block.cta .cta-icon {
	z-index: 10;
	position: absolute;
	left: 0;
	top: 100%;
	max-width: 246px;
	margin-left: 165px;
	display: none;
	//margin-bottom: -50%;
	transform: translateY(-50%);
}

@media (min-width: 600px) {
	.block.cta .cta-icon {
		display: block
	}
}

.block.cta .cta-icon img {
	max-width: 100%;
}

/* Text & image block */

.block.text-\&-image {
	z-index: 2;
	clear: both;
	position: relative;
}

.block.text-\&-image.bg-intense-blue {
	background-color: rgb(23, 225, 227);
}

.block.text-\&-image.bg-tangerine {
	background-color: rgb(255, 79, 53);
}

.block.text-\&-image .container {
	position: relative;
	float: none;
	display: flex;
	flex-direction: column;
}

.block.text-\&-image .container:before {
	display: none;
}

.block.text-\&-image .container:after {
	display: none;
}



.block.text-\&-image .container .block-content {
	z-index: 5;
	position: relative;
	padding: 30px 15px 70px;
	color: rgb(23, 27, 74);
}


.block.text-\&-image .bg-container {
	background-size: cover;
	background-position: 75% center;
	background-repeat: no-repeat;
	display: block;
	width: 100vw;
	max-width: 1170px;
	height: 300px;
	z-index: 0;
	;
}

.block.text-\&-image .icon {
	display: none;
}

@media (min-width: 700px) {
	.block.text-\&-image.light-copy-1 .container .block-content {

		color: white;
	}

	.block.text-\&-image.light-copy-1 .block-link a {
		color: white;
	}

	.block.text-\&-image.light-copy-1 .block-link a:hover {
		color: rgb(255, 79, 53);
	}

}

@media (min-width: 850px) {
	.block.text-\&-image .icon {
		display: block;
		position: absolute;
		top: 50%;
		right: 35px;

		transform: translateY(-50%);
		width: 130px;
		height: 130px;
		z-index: 2;
	}

}


@media (max-width: 700px) {

	.block.text-\&-image .side-image {
		max-width: 400px;
	}


}

@media (min-width: 700px) {

	.block.text-\&-image .side-image.with-icon {
		padding-right: 100px;
	}
}


.block.text-\&-image .side-image {
	margin: -30px auto 0px;
	padding: 0 15px;
	position: relative;
	max-width: 100%;
	align-self: flex-start;

}

.side-image img {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

.block.text-\&-image .block-content {}





.block.text-\&-image .block-content h3 {
	color: inherit;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.block.text-\&-image .block-content .copy-content p {
	font-weight: 600;
	font-size: 28px;
	letter-spacing: -.5px;
}

.block.text-\&-image .block-link a,
.block.text-\&-image .block-link a:visited {
	font-size: 16.7px;
	font-weight: 500;

}

.block.text-\&-image .block-link a:hover {}

.block.text-\&-image.bg-intense-blue .block-link a {
	color: rgb(23, 27, 74);
}


.block.text-\&-image.bg-intense-blue .block-link a:hover {
	color: white;
}





.block.text-\&-image .block-link a:after {
	display: inline;
	content: '→';
	padding-left: .5em;
	color: inherit;
}

.bg-intense-blue+.bg-intense-blue .side-image {

	border-top: solid 2px white;
	margin-top: -20px;
	padding-top: 60px;
}

@media (min-width: 700px) {
	.block.text-\&-image .bg-container {

		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		height: auto;
	}

	.block.text-\&-image .container .block-content {
		padding: 0px 15px 0px 50px;
		margin-top: 50px;
		margin-bottom: 120px;

	}

	.block.text-\&-image .side-image {
		margin-bottom: 120px;
	}


	.bg-intense-blue+.bg-intense-blue .block-content {
		//padding-top: !important;

	}

	.bg-intense-blue+.bg-intense-blue .side-image {
		margin-top: 0 !important;
		border-top: none;
		padding-top: 0;


	}

	.block.text-\&-image.bg-image .container {
		min-height: 460px;
	}

	.block.text-\&-image.bg-image .container .block-content {

		margin: 120px 0;
		max-width: 400px;
	}

	.block.text-\&-image .container {

		flex-direction: row;
		justify-content: center;
		align-content: center;
		align-items: center;
	}

	.block.text-\&-image:not(.bg-image) .container {}

	.block.text-\&-image.order-text-image:not(.bg-image) .container {
		flex-direction: row-reverse;

	}

	.block.text-\&-image.bg-image .container {
		justify-content: flex-start;
	}



	.side-image {
		flex-shrink: 0;
		flex-grow: 0;
		margin: 0 auto;
	}



	.size-25 {
		flex-basis: 25%;
	}

	.size-30 {
		flex-basis: 30%;
	}

	.size-35 {
		flex-basis: 35%;
	}

	.size-40 {
		flex-basis: 40%;
	}

	.size-45 {
		flex-basis: 45%;
	}

	.size-50 {
		flex-basis: 50%;
	}

	.size-55 {
		flex-basis: 55%;
	}

	.size-60 {
		flex-basis: 60%;
	}

	.size-65 {
		flex-basis: 65%;
	}

	.size-70 {
		flex-basis: 70%;
	}

	.size-75 {
		flex-basis: 75%;
	}





}

/*
Map marker size
 */
#community-locations-map .gm-style div div div:nth-last-child(2) div img {
	width: 28px !important;
	height: 28px !important;
	transform: translate(50%, 50%);
}


.accordion-single {
	margin-bottom: 36px;
}